class CreateProductCollectionLangs < ActiveRecord::Migration
  def change
    create_table :product_collection_langs do |t|
      t.string :name
      t.string :slug
      t.string :lang
      t.references :product_collection, index: true

      t.timestamps null: false
    end
    add_foreign_key :product_collection_langs, :product_collections
  end
end
